name = "Charizard Radiante"
kind = "pokemon"
type = "basic"
hp = 150
element = "[R]"
ability = { name = "Corazón Exaltado", effect = "Los ataques de este Pokémon cuestan [C] menos por cada carta de Premio que haya cogido tu rival." }
attacks = [
	{ cost = "[R][C][C][C][C]", name = "Estallido Fuego", damage = "250", effect = "Durante tu próximo turno, este Pokémon no puede usar Estallido Fuego." },
]
rulebox = "radiant"
weakness = "[W]×2"
resistance = ""
retreat = "[C][C][C]"
